\newcommand{\FLTK}{%
    \href{https://www.fltk.org/doc-1.3/index.html}{FLTK}%
}

\newcommand{\FFmpeg}{%
    \href{https://ffmpeg.org/doxygen/trunk/index.html}{FFmpeg}%
}

\newcommand{\libavformat}{%
    \href{https://ffmpeg.org/doxygen/trunk/group__libavf.html}{libavformat}%
}

\newcommand{\libavcodec}{%
    \href{https://ffmpeg.org/doxygen/trunk/group__libavc.html}{libavcodec}%
}

\newcommand{\OpenCV}{%
    \href{https://docs.opencv.org/4.x/}{OpenCV}%
}

\def\repo{https://gitlab.com/jemaro/keio/computer-science-exercises/project-andreu}

\newcommand{\reposrc}[1]{%
    \href{\repo/-/tree/main/src/#1.hpp}{\texttt{#1}}%
}

\include*{content/introduction}

\include*{content/related-work}

\include*{content/overview}

\include*{content/evaluation}

\include*{content/conclusion}